.sanction-links {
    display: block;
    height: auto;
    color: #000;
}

.sanction-text {
    line-height: 140%;
    color: #000;
}

.sanction-text:not(:last-child) {
    margin-bottom: 16px;
}

.sanction-item {
    display: block;
    margin-bottom: 16px;
    font-weight: 800;
}

.sanction-links:not(:last-child) {
    margin-bottom: 50px;
}

.contacts-title {
    margin-top: 20px;
}

@media (max-width: 1440px) {
}

@media (max-width: 435px) {
    .works-title {
        margin-bottom: 27px !important;
    }
    .works > .container {
        padding: 40px 20px !important;
    }
}